[Talk-it] Rotatoria aeroporto TV

Alessandro Pozzato apozzato at libero.it
Mon Aug 3 14:28:21 BST 2009


Ho aggiornato Josm, ma mi da un conflitto irrisolvibile (almeno per me). 
Il testo dell'errore è a grandi linee il seguente:

Caricamento fallito perché il server possiede una versione più recente 
di uno dei tuoi nodi, percorsi o relazioni.
Il conflitto e stato causato da Way con identificativo 27756522,
il server possiede la versione 5, la tua versione è 4.

Cliccare Sincronizza solamente Way 27756522 per sincronizzare solamente 
la primitiva che causa il conflitto.
Cliccare Sincronizza l'intero dataset per sincronizzare tutto l'insieme 
di dati locale con il server.
Cliccare Annulla per annullare e continuare ad apportare delle modifiche.

Seguono i tre pulsanti relativi alle opzioni. Ovviamente nessuna delle 
tre scelte mi risolve il problema.
Suggerimenti?


Ciao,
Alessandro




More information about the Talk-it mailing list